Podręcznik PHP
Poprzedni |  | Następny

# http_request_body_encode

(no version information, might be only in CVS)

http_request_body_encode -- Encode request body

## Opis

string http_request_body_encode ( array fields, array files )

Generate x-www-form-urlencoded resp. form-data encoded request body.

## Parametry

`fields`

  POST fields

`files`

  POST files

## Zwracane wartości

Returns encoded string on success, or FALSE on failure

Poprzedni | Spis treści | Następny
http_request | Początek rozdziału | http_redirect